@import url("https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,100;0,300;0,400;0,700;0,900;1,100;1,300;1,400;1,700;1,900&family=Noto+Sans:ital,wght@0,100..900;1,100..900&display=swap'");

* {
  font-family: "Lato", sans-serif;
}
html {
  -webkit-tap-highlight-color: transparent;
	width: 100%;
	max-width: 1920px;
	margin: 0 auto;
}
body {
  background-color: #fff !important;
}
.section {
  padding: 0 !important;
}
.site-btn {
	font-size: 18px;
	font-weight: 500!important;
	line-height: 24px; /* 133.333% */
	letter-spacing: 0.72px;
	text-transform: uppercase;
    border-radius: 200px;
    padding: 20px 32px;
    display: block;
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
    text-align: center;
    transition: all ease-in-out 200ms;
    white-space: nowrap;
    font-family: 'Noto Sans', san-serif;
}
.site-btn.primary {
	background: #347646;
	color: #fff !important;
}
.site-btn.primary:hover {
	background: #000000;
	color: #fff !important;
}
.site-btn.primary:focus {
	background: #808080;
	color: #fff !important;
}
.site-btn.bordered{
	color: #000 !important;
	display:flex;
	align-items: center;
    justify-content: center;
    gap: 10px;
    border: solid 1px #000;
}
.site-btn.bordered:hover {
  background: #000000;
  border-color: #000000;
	color: #fff !important;
}
.site-btn.bordered:hover svg path {
  fill: #fff;
}
.site-btn.bordered:focus {
  background: #808080;
  border-color: #808080;
	color: #fff !important;
}
.site-btn.bordered:focus svg path {
  fill: #fff;
}
.post, .page {
  margin-bottom: 0;
}
input {
  outline: none;
  border: none;
}
a {
  text-decoration: none;
}
a:hover {
  text-decoration: unset;
}
a:focus,
a:focus-visible {
	outline: none;
	border: none;
}
h1,h2,h3,h4,h5,h6 {
  margin: 0;
}
label {
  color: #73926f;
  font-size: 16px;
  font-weight: 400;
  line-height: 24px;
  letter-spacing: 1.28px;
  text-transform: uppercase;
}
label.pill-text {
  padding: 4px 16px;
  font-size: 14px;
  font-weight: 500;
  line-height: 22px;
  letter-spacing: 1.4px;
  display: block;
  width: fit-content;
  margin: 0 auto;
  border: solid 1px transparent;
  border-radius: 200px;
}
.page-template-FlexibleContentTemplate-php h1 {
  color: #233141;
  font-size: 52px;
  font-weight: 800;
  line-height: 60px;
}
p {
  color: #404040;
  font-size: 20px;
  font-weight: 400;
  line-height: 28px;
  margin: 0;
}
.wysiwyg-content h2:not(:first-child),
.wysiwyg-content h3:not(:first-child),
.wysiwyg-content h4:not(:first-child),
.wysiwyg-content h5:not(:first-child),
.wysiwyg-content h6:not(:first-child) {
  color: #233141;
  margin-top: 32px;
  margin-bottom: 0;
}
.wysiwyg-content h2 {
  font-size: 48px;
  font-weight: 800;
  line-height: 56px;
}
.wysiwyg-content h3 {
  font-size: 38px;
  font-weight: 800;
  line-height: 46px;
}
.wysiwyg-content h4 {
  font-size: 32px;
  font-weight: 800;
  line-height: 40px;
}
.wysiwyg-content h5 {
  font-size: 26px;
  font-weight: 700;
  line-height: 34px;
}
.wysiwyg-content h6 {
  font-size: 20px;
  font-weight: 700;
  line-height: 28px;
}
.wysiwyg-content:first-child{
  margin-top: 0 !important;
}
.wysiwyg-content ul,
.wysiwyg-content ol {
  margin-left: 0;
  padding-left: 32px;
  margin-top: 12px;
}
.wysiwyg-content p,
.wysiwyg-content li,
.wysiwyg-content strong,
.wysiwyg-content a {
  color: #404040;
  font-size: 20px;
  font-weight: 400;
  line-height: 28px;
  margin: 0;
}
.wysiwyg-content p {
  margin-top: 12px;
}
.wysiwyg-content a {
  text-decoration: underline;
  color: #347196;
}
.wysiwyg-content strong {
  font-weight: 700;
  color: #000;
}
.wysiwyg-content blockquote {
  background: #73926F;
  padding: 12px 16px;
  padding-left: 36px;
  position: relative;
  margin-top: 12px;
  border-radius: 2px;
  margin-left: 0;
  margin-right: 0;
}
.wysiwyg-content blockquote * {
  margin-top: 0 !important;
  color: #fff;
}
.wysiwyg-content blockquote:before {
  content: '';
  position: absolute;
  top: 12px;
  bottom: 12px;
  left: 16px;
  width: 4px;
  background: #fff;
}
.wysiwyg-content .two-column-list {
  list-style: none;
  padding: 0;
  margin: 0;
  display: flex;
  flex-wrap: wrap;
  margin-top: 24px;
}
.wysiwyg-content .two-column-list li {
  border-bottom: solid 1px #dedee2;
  width: 50%;
  padding: 12px;
  position: relative;
  padding-left: 36px;
}
.wysiwyg-content .two-column-list li::before {
  content: "";
  left: 0;
  width: 28px;
  height: 28px;
  min-width: 28px;
  display: block;
  position: absolute;
}
.wysiwyg-content .two-column-list li:last-child:not(:nth-child(even)) p {
  width: 100%;
  max-width: 50%;
  margin-top: 0;
}
.wysiwyg-content .two-column-list li:last-child:not(:nth-child(even)) {
  width: 100%;
}

.wysiwyg-content ul.custom-with-heading .heading {
  color: var(--grey-grey-1000-black, #000);
  font-size: 24px;
  font-weight: 700;
  line-height: 32px;
  margin-bottom: 10px;
}
.wysiwyg-content ul.custom-with-heading li {
  color: var(--grey-grey-800, #404040);
  font-size: 20px;
  font-weight: 400;
  line-height: 30px;

  display: block;
}
.wysiwyg-content ul.checkmark {
	display: flex;
    flex-direction: column;
    gap: 6px;
}
.wysiwyg-content ul.checkmark li {
	position: relative;
	list-style: none;
}
.wysiwyg-content ul.checkmark li::before {
	content:'';
    background-image: url("data:image/svg+xml,%3Csvg width='28' height='28' viewBox='0 0 28 28' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M14 4C8.47727 4 4 8.47727 4 14C4 19.5227 8.47727 24 14 24C19.5227 24 24 19.5227 24 14C24 8.47727 19.5227 4 14 4ZM18.3345 12.3091C18.4144 12.2179 18.4751 12.1116 18.5133 11.9965C18.5514 11.8815 18.5661 11.7599 18.5566 11.6391C18.5471 11.5182 18.5135 11.4005 18.4578 11.2928C18.4021 11.1852 18.3254 11.0897 18.2323 11.0121C18.1392 10.9345 18.0315 10.8763 17.9155 10.841C17.7996 10.8056 17.6777 10.7938 17.5572 10.8062C17.4366 10.8186 17.3197 10.855 17.2134 10.9133C17.1071 10.9716 17.0135 11.0505 16.9382 11.1455L13.0291 15.8355L11.0064 13.8118C10.8349 13.6462 10.6053 13.5546 10.3669 13.5567C10.1285 13.5587 9.90054 13.6543 9.73198 13.8229C9.56343 13.9914 9.46782 14.2195 9.46575 14.4578C9.46368 14.6962 9.55531 14.9258 9.72091 15.0973L12.4482 17.8245C12.5375 17.9138 12.6445 17.9835 12.7622 18.0291C12.8799 18.0748 13.0059 18.0954 13.1321 18.0897C13.2582 18.084 13.3818 18.052 13.4949 17.9959C13.608 17.9397 13.7082 17.8606 13.7891 17.7636L18.3345 12.3091Z' fill='%2373926F'/%3E%3C/svg%3E");
	left: -32px;
    width: 28px;
    height: 28px;
    min-width: 28px;
    display: block;
    position: absolute;
}
.down-arrow-animated {
  position: absolute;
  left: 0;
  right: 0;
}
.down-arrow-animated span {
  display: block;
  width: 13px;
  height: 13px;
  border-bottom: 3px solid #fff;
  border-right: 3px solid #fff;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  margin: -2px auto;
  -webkit-animation: animate-down-arrow 2s infinite;
  animation: animate-down-arrow 2s infinite;
}

.down-arrow-animated span:nth-child(2) {
  -webkit-animation-delay: -0.1s;
  animation-delay: -0.1s;
}

.down-arrow-animated span:nth-child(3) {
  -webkit-animation-delay: -0.3s;
  animation-delay: -0.3s;
}

@-webkit-keyframes animate-down-arrow {
  0% {
    opacity: 0;
    -webkit-transform: rotate(45deg) translate(-8px, -8px);
    transform: rotate(45deg) translate(-8px, -8px);
  }
  50% {
    transform: rotate(45deg) translate(-8px, -8px);
    opacity: 0.7;
  }
  100% {
    opacity: 0;
    -webkit-transform: rotate(45deg) translate(8px, 8px);
    transform: rotate(45deg) translate(8px, 8px);
  }
}

@keyframes animate-down-arrow {
  0% {
    opacity: 0;
    -webkit-transform: rotate(45deg) translate(-8px, -8px);
  }
  50% {
    opacity: 0.7;
  }
  100% {
    opacity: 0;
    -webkit-transform: rotate(45deg) translate(8px, 8px);
    transform: rotate(45deg) translate(8px, 8px);
  }
}

.mobile-img {
  display: none;
}
.doctor-section {
  display: flex;
  gap: 12px;
  margin-top: 40px;
}
.doctor-section .doctor-img-wrap {
  display: flex;
  flex-direction: column;
  border-radius: 100%;
  overflow: hidden;
  min-width: 80px;
  height: 80px;
  align-items: center;
  background: #c6c4cc;
}
.doctor-section .doctor-details {
  width: 100%;
}
.doctor-section .doctor-details h6 {
  font-weight: 700;
  font-size: 22px;
  line-height: 30px;
  color: #000;
  gap: 5px;
  margin-bottom: 0;
  margin: 0;
}
.doctor-section .doctor-details h6 svg {
  vertical-align: top;
}
@media only screen and (max-width: 767px) {
  .doctor-section .doctor-details h6 {
    font-size: 20px;
    line-height: 28px;
 }
 .doctor-section .doctor-img-wrap {
  width: 60px;
  height: 60px;
  min-width: 60px;
 }
 .doctor-section {
  margin-top: 24px;
 }
}
.doctor-section .doctor-details h6 img {
  width: 13px;
  height: 12px;
}
.doctor-section .doctor-details label {
  color: #347196;
  font-size: 14px;
  font-weight: 700;
  line-height: 22px;
  letter-spacing: 0.84px;
  text-transform: uppercase;
  margin-bottom: 0 !important;
}
@media only screen and (max-width: 767px) {
  .doctor-section .doctor-details label {
    font-weight: 700;
    font-size: 10px;
    line-height: 16px;
 }
}
.doctor-section .credentials-list {
  display: flex;
  row-gap: 0;
  column-gap: 16px;
  flex-wrap: wrap;
}
.doctor-section .credentials-list p {
  font-size: 14px;
  line-height: 22px;
  color: #9C9C9C;
  position: relative;
  margin-bottom: 0;
}
@media only screen and (max-width: 767px) {
  .doctor-section .credentials-list p {
    font-size: 10px;
    line-height: 16px;
 }
 .doctor-section .doctor-details {
  width: 100%;
  display: flex;
  flex-direction: column;
}
}
.doctor-section .credentials-list p::after {
  content: '';
  position: absolute;
  background: #bebebe;
  width: 1px;
  height: 10px;
  top: 0;
  bottom: 0;
  margin: auto;
  right: -10px;
}
.doctor-section .credentials-list p:last-child::after {
  content: unset;
}
/* Responsive */
@media screen and (max-width: 767px) {
  .wysiwyg-content p,
  .wysiwyg-content li,
  .wysiwyg-content strong,
  .wysiwyg-content a {
    font-size: 16px;
    line-height: 24px;
  }

  .wysiwyg-content .two-column-list li {
    width: 100%;
  }
  label {
    font-size: 14px;
    line-height: 22px;
  }
  .wysiwyg-content .two-column-list li:last-child:not(:nth-child(even)) p {
    width: 100%;
    max-width: 100%;
  }
  .wysiwyg-content ul.custom-with-heading .heading {
    font-size: 24px;
    line-height: 32px;
  }
  .wysiwyg-content ul.custom-with-heading li {
    font-size: 18px;
    line-height: 26px;
  }
  .latest-article-con .pagination {
    margin-top: 32px !important;
  }
  .article-wrap .article-img-wrap img {
    height: 100% !important;
  }
  .wysiwyg-content h1 {
    font-size: 40px;
    line-height: 48px;
  }
  .wysiwyg-content h2 {
    font-size: 32px;
    line-height: 40px;
  }
  .wysiwyg-content h3 {
    font-size: 24px;
    line-height: 32px;
  }
  .wysiwyg-content h4 {
    font-size: 22px;
    line-height: 30px;
  }
  .wysiwyg-content h5 {
    font-size: 20px;
    line-height: 28px;
  }
  .wysiwyg-content h6 {
    font-size: 18px;
    line-height: 26px;
  }
  .site-btn {
    padding: 16px 40px;
  }
}


.thank-page-section {
  background-color: #EEEDED;
  padding: 140px 20px;
}
.thank-page-section .wrap {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 32px;
	max-width: 1100px;
    margin: auto;
}
.thank-page-section .wrap h1 {
  margin-bottom: 24px;
  color: #000000;
  text-align: center;
}
.thank-page-section .icon-wrap {
  display: flex;
}
.thank-page-section .wrap p {
  color: #000000;
  font-size: 24px;
  font-weight: 400;
  line-height: 32px;
  text-align: center;
}
.thank-page-section .wrap a {
  color: #000 !important;
  text-decoration: underline;
}

@media screen and (max-width: 767px) {
  .thank-page-section {
    padding: 80px 20px;
  }
  .thank-page-section .wrap h1 {
    font-size: 36px;
    line-height: 44px;
	text-align: center;
  }
  .thank-page-section .wrap p {
    font-size: 18px;
    line-height: 26px;
  }
  .thank-page-section .wrap {
    gap: 24px;
  }
  .thank-page-section .icon-wrap {
    width: 65px;
  }
  .thank-page-section .wrap a {
    display: block;
  }
}

.page-404-section {
  background-color: #EEEDED;
  padding: 140px 20px;
}
.page-404-section .wrap {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 32px;
}
.page-404-section .wrap h1 {
  margin-bottom: 8px;
  color: #000000;
  text-align: center;
  font-size: 40px;
  font-weight: 800;
  line-height: 48px;
  margin-bottom: 0;
}
.page-404-section .icon-wrap {
  display: flex;
  height: 60px;
  width: 138px;
}
.page-404-section .wrap p {
  color: #000000;
  font-size: 24px;
  font-weight: 400;
  line-height: 32px;
  text-align: center;
}
.page-404-section .wrap a {
  color: #000 !important;
  text-decoration: underline;
}

@media screen and (max-width: 767px) {
  .page-404-section {
    padding: 80px 20px;
  }
  .page-404-section .wrap h1 {
    font-size: 24px;
    line-height: 32px;
	text-align: center;
  }
  .page-404-section .wrap p {
    font-size: 18px;
    line-height: 26px;
  }
  .page-404-section .wrap {
    gap: 24px;
  }
  .page-404-section .wrap a {
    display: block;
  }
}


/* Feature Article */
.featured-article {
  display: flex;
  align-items: stretch;
}
@media only screen and (max-width: 1023px) {
  .featured-article {
    flex-direction: column;
  }
}
.featured-article .img-wrap {
  flex: 1;
  display: flex;
  flex-direction: column;
  overflow: hidden;
}
.feature-article-image {
  height: 100%;
  background-repeat: no-repeat;
  background-size: cover;
}
@media only screen and (max-width: 767px) {
  .featured-article .img-wrap {
    max-height: 278px;
    overflow: hidden;
    flex-direction: unset;
    align-items: center;
  }
}
.featured-article .img-wrap a {
  height: 100%;
}
@media only screen and (max-width: 767px) {
  .featured-article .img-wrap a {
    display: flex;
  }
}
.featured-article .img-wrap img {
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}
.featured-article .content-wrap {
  flex: 1;
  background: #f4f4f4;
}
.featured-article .article-content {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  padding: 60px;
  justify-content: flex-start;
  height: -webkit-fit-content;
  height: -moz-fit-content;
  height: fit-content;
  width: 100%;
  max-width: 740px;
  gap: 60px;
}
@media only screen and (max-width: 1023px) {
  .featured-article .article-content {
    max-width: 100%;
  }
}
@media only screen and (max-width: 767px) {
  .featured-article .article-content {
    padding: 40px 20px;
    gap: 40px;
  }
}
.featured-article .article-content .article-upper-content {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  width: 100%;
  gap: 4px;
}
.featured-article .article-content .article-upper-content .excerpt-wrap {
  margin-top: 32px;
}
.featured-article .article-content .article-upper-content label {
  color: #1a526b;
}
.featured-article .article-content .article-upper-content .article-category {
  margin-bottom: 12px;
}
.featured-article .article-content .article-upper-content .article-category a {
  color: #fff !important;
  letter-spacing: 1.28px;
  text-decoration: none;
}
.featured-article .article-content .article-upper-content > a {
  text-decoration: none;
}
.featured-article .article-content .article-upper-content > a h5 {
  color: #000;
}
.featured-article .article-content .article-upper-content .credibility-wrap {
  margin-bottom: 24px;
  gap: 5px;
}
.featured-article .article-content .article-upper-content .credibility-wrap p {
  color: #404040;
  white-space: nowrap;
}
.featured-article .article-content .article-upper-content .credibility-wrap a {
  color: #1a4290 !important;
  white-space: nowrap;
}
.featured-article
  .article-content
  .article-upper-content
  .credibility-wrap
  svg {
  margin-right: 6px;
}
@media only screen and (max-width: 767px) {
  .featured-article
    .article-content
    .article-upper-content
    .credibility-wrap
    svg {
    width: 20px;
    height: 20px;
    margin-right: 3px;
  }
  .featured-article .article-content .article-upper-content .excerpt-wrap {
    margin-top: 24px;
  }
}
.featured-article .article-content .article-upper-content .excerpt-wrap p {
  color: #717174;
  margin: 0;
}
.featured-article .article-content .article-upper-content h2 {
  text-transform: unset;
  font-size: 48px;
  font-weight: 800;
  line-height: 56px;
  color: #000;
  margin: 0;
}
.featured-article .article-content .btn {
  padding: 24px 32px;
  letter-spacing: 0.72px;
  font-weight: 800;
  font-size: 18px;
  line-height: 24px;
  color: #347196;
  border-radius: 40px;
  border: 2px solid #073950;
  display: flex;
  align-items: center;
  gap: 12px;
  transition: all ease-in-out 200ms;
}
.featured-article .article-content .btn:visited {
  color: #347196;
}
.featured-article .article-content .btn:hover {
  border: 2px solid #347196;
  background: #347196;
  color: #fff;
}
.featured-article .article-content .btn:hover svg path {
  fill:#fff ;
}
.featured-article .article-content .btn:active {
  border: 2px solid #155176;
  background: #155176;
}
.featured-article .article-content .btn:active svg path {
  fill:#fff ;
}

.featured-article .doctor-section {
  padding: 0;
  margin: 32px 0 0 0;
}
.featured-article .doctor-section {
  gap: 16px;
}
.featured-article .doctor-section .doctor-details h6 {
  font-size: 20px;
  font-weight: 700;
  line-height: 32px;
  margin: 0;
}
.featured-article .doctor-section .doctor-details h6 span {
  font-weight: 400;
}
.featured-article .doctor-section .doctor-details h6 a {
  color: #000;
  font-size: 20px;
  font-weight: 700;
  line-height: 32px;
  text-decoration: underline;
}

@media only screen and (max-width: 1023px) {
  .featured-article .article-content .article-upper-content .doctor-section {
    order: 4;
  }
  .featured-article .img-wrap {
    flex: unset;
    height: 500px;
  }
}

@media only screen and (max-width: 767px) {
  .featured-article .doctor-section .doctor-details h6 a {
    font-size: 18px;
    line-height: 24px;
  }
  .featured-article .img-wrap img {
    display: block;
    width: 100%;
  }
  .feature-article-image,
  .featured-article .img-wrap a {
    width: 100%;
  }
  .featured-article .article-content .article-upper-content h2 {
    font-size: 32px;
    line-height: 40px;
  }
  .featured-article .article-content .article-upper-content .excerpt-wrap p {
    font-size: 18px;
    line-height: 26px;
  }
  .featured-article .doctor-section {
    margin: 16px 0 40px 0;
  }
  .featured-article .article-content .btn {
    width: 100%;
    padding: 14px 20px;
    justify-content: center;
    font-size: 18px;
    font-weight: 800;
    line-height: 24px;
    letter-spacing: 0.72px;
  }
  .featured-article .article-content .article-upper-content label {
    font-size: 16px;
    font-weight: 600;
    line-height: 24px;
    letter-spacing: 1.28px;
  }
  .featured-article .doctor-section .doctor-details label {
    font-size: 10px;
    font-weight: 700;
    line-height: 14px;
    letter-spacing: 0.4px;
  }
  .featured-article .doctor-section .credentials-list p {
    font-size: 10px;
    font-weight: 500;
    line-height: 14px; /* 140% */
    letter-spacing: 1.5px;
    text-transform: uppercase;
  }
  .featured-article .doctor-section .doctor-details h6 {
    font-size: 18px;
    font-weight: 700;
    line-height: 24px;
  }
  .featured-article .doctor-section .doctor-details h6 span {
    display: none;
  }
  .featured-article .doctor-section .credentials-list {
    column-gap: 12px;
  }
  .featured-article .doctor-section .credentials-list p::after {
    right: -6px;
  }
}


.pagination {
  display: flex;
  align-items: center;
  justify-content: center;
}
.pagination .page-numbers {
  padding: 7px 16px;
  font-weight: 600;
  font-size: 14px;
  line-height: 22px;
  color: #000;
  text-decoration: none;
  text-transform: uppercase;
  letter-spacing: 1.12px;
  margin-top: 60px;
}
.pagination .page-numbers.current {
  background: #c7d3c5;
}
.pagination .page-numbers.next,
.pagination .page-numbers.prev {
  padding: 8px 27px;
  color: #949496;
}
.pagination .page-numbers:focus {
  outline: none !important;
}
